body {
    background-color: #b7cac1;
    color: rgb(27, 105, 53);
}

.logo img {
    width:200px;
    height: 100px;
    margin-top: 25px;
   
}

.logo {
 background-image: linear-gradient(to bottom,  rgb(151, 202, 182) 50%,   #b7cac1);
}

.logo-img {
    width: 200px;
    height: 200px;
    margin: auto;
}

.menu {
   margin: auto;
   margin-top: -50px;
   margin-bottom: 50px;
}

.cursos-presenciais .imagecurso {
    margin: auto;
    margin-top: 25px;
    margin-bottom: 25px;
}

.cursos-presenciais .textocurso {
  margin: auto;
    margin-top: 25px;
    margin-bottom: 25px;
}

.curso-img img{
    width: 320px;
    height: 400px;
    margin: auto;
    text-align: center;
    border-radius: 5px;
    margin-top: 25px;
}

.cursos-row {
    background-color: rgb(122, 163, 143);
    border-radius: 10px;
    border: solid #16774b 2px;
    margin-top: 25px;
    margin-bottom: 25px;
}

.modal-body {
    background-color:rgb(122, 163, 143);
}

form .formnome{
    width: 45%;
    height: 50%;
    margin: 0 auto;
  }

  .login-register {
    margin-top: 25px;
    color:  rgb(38, 139, 72);;
  }

  .login-register a {
    color:  rgb(38, 139, 72);;
  }

  .botao-cadastar {
    margin-top: 25px;
  }

  .painel .bx {
    font-size: 35px;
    margin-top: 5px;
  }

  .painel {
    background-color: #3e8b69;
    border-radius: 5px;
    border: solid 2px #16774b;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 50px;
    width: 200px;
    color: #fff;
  }

  .painel-numeros {
    background-color: #fff;
    border-radius: 5px;
    width: 25px;
    margin: auto;
    color: #16774b;
  }

  .pix textarea{
    max-width: 350px;
    margin: auto;
  }

  .texto-pix {
    width: 350px;
    margin: auto;
  }

  .qr-pix {
    width: 350px;
    margin: auto;
    background-color: #fff;
    border-radius: 5px;
  }

  .matricula-pg {
    background-color: #3e8b69;
    color: #fff;
    border-radius: 5px;
    border: #16774b solid 2px;
    width: 500px;
    margin: auto;
    margin-top: 10px;
  }

  .matricula-ag {
    background-color: #dfcc77;
    color: #111010;
    border-radius: 5px;
    border: #b4a90d solid 2px;
    width: 500px;
    margin: auto;
    margin-top: 10px;
  }

  .matricula-cancelada {
    background-color: #c52020;
    color: #111010;
    border-radius: 5px;
    border: #740f0f solid 2px;
    width: 500px;
    margin: auto;
    margin-top: 10px;
  }

  .numero-matrucula {
    background-color: #fff;
    border-radius: 5px;
    border: #3e8b69 solid 1px;
    margin-top: 10px;
    margin-bottom: 50px;
    width: 150px;
    height: 50px;
    color: #fff;
    padding: 15px;
    margin-left: 10px;
  }

  .numero-matrucula .numero{
    width: 100px;
    height: 20px;
    margin: auto;
    margin-bottom: 25px;
    color: #16774b;
    font-weight: bold;
  }

  .painel-pagamento {
    width: 250px;
    margin: auto;
    margin-bottom: 25px;
  }

  .painel-pagamento label{
    margin-bottom: 10px;
  }

  .curso-nome {
    margin-bottom: 50px;
    color: #293f35;
  }

  .cursos {
    margin-top: 25px;
    margin-bottom: 50px;
  }

  .matricular {
    margin: auto;
    margin-top: 15px;
    display: inline-block;
  }

  .localcurso{
    margin-top: 50px;
  }

  .map {
    margin: auto;
    margin-top: 25px;
    margin-bottom: 25px;
  }
  .valor {
    margin-top: 25px;
  }

  .sobrecurso {
    background-color: #a6b8b0;
    color: #293f35;
    font-size: 20px;
  }

  .footer {
    width: 100%;
    bottom: 0px;
    margin-top: 50px;
  }

  .footercript {
    font-size: 12px;
  }

  .painelaguardandopagamento .bx {
    font-size: 35px;
    margin-top: 5px;
  }

  .painelaguardandopagamento {
    background-color: #e7c634;
    border-radius: 5px;
    border: solid 2px #caa11a;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 50px;
    width: 200px;
    color: #fff;
  }

  .border-foto{
    border-radius: 10px;
    border-style: solid;
    border: 5px solid #4a9440;
    padding: 0px 0px;
     background: #4a9440;
  }
  
  .nome-perfil {
    display: flex;
  }
  
  .border-redonde .row {
    border-radius: 10px;
    margin: auto;
  }
  
  .border-redonde .container {
    margin-top: 50px;
  }
  
  .btn-file {
    position: relative;
    overflow: hidden;
  }
  
  .btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
  }
  
  .aniversario1{
    width: 100%;
    height: 100px;
  }
  
  .aniversario {
    background-image: url('../img/aniversario.jpg');
    width: 100%;
    height: 100px;
    background-size: cover;
    background-position: center;
    filter: blur(2px);
    position: relative;
    
  }
  
  .parabens{
    width: 100%;
    position: relative;
    margin-top: -70px;
  }
  
  
  #myImg:hover {opacity: 0.7;}
  
  /* The Modal (background) */
  .modall {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
  }
  
  /* Modal Content (image) */
  .modal-contentt {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
  }
  
  /* Caption of Modal Image */
  #caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
  }
  
  /* Add Animation */
  .modal-content, #caption {  
    animation-name: zoom;
    animation-duration: 0.6s;
  }
  
  .modal-contentt, #caption {  
    animation-name: zoom;
    animation-duration: 0.6s;
  }
  
  @keyframes zoom {
    from {transform: scale(0.1)} 
    to {transform: scale(1)}
  }
  
  /* The Close Button */
  .close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #e4e4e4;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
  }
  
  .close:hover,
  .close:focus {
    color: #4a9440;
    text-decoration: none;
    cursor: pointer;
  }
  
  /* 100% Image Width on Smaller Screens */
  @media only screen and (max-width: 700px){
    .modal-content {
      width: 100%;
    }
  }
  
  .cropped {
    width: 150px; /* width of container */
    height: 150px; /* height of container */
    overflow: hidden;
    border: 5px solid black;
    border-radius: 10px;
    border-style: solid;
    border: 5px solid #16774b;
  }

  .cropped:hover {
    width: 150px; /* width of container */
    height: 150px; /* height of container */
    overflow: hidden;
    border: 5px solid black;
    border-radius: 10px;
    border-style: solid;
    border: 5px solid #16774b;
  }

  .cropped img {
    margin: -40px 0px 0px -40px;
    width:220px; 
    height: 280px; 
    padding: 0px 0px;
    background: #16774b;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);  
    
  }

  .cropped img:hover {
    margin: -40px 0px 0px -40px;
    width:220px; 
    height: 280px; 
    padding: 0px 0px;
    background: #4ca07a;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);  
    
  }

  .border-redonde {
    border-radius: 5px;
    background-color: #679480;
  }

  .fotoperfilmenu {
    width: 70px; /* width of container */
    height: 70px; /* height of container */
    overflow: hidden;
    border: 5px solid black;
    border-radius: 50%;
    border-style: solid;
    border: 4px solid #16774b;
    margin: auto;
    margin-top: -20px;
  }

  .fotoperfilmenu:hover {
    width: 70px; /* width of container */
    height: 70px; /* height of container */
    overflow: hidden;
    border: 5px solid black;
    border-radius: 50%;
    border-style: solid;
    border: 4px solid #75a18e;
    margin-top: -20px;
  }

  .fotoperfilmenu img {
    margin: -40px 0px 0px -40px;
    width:70px; 
    height: 70px; 
    padding: 0px 0px;
    margin: auto;
    margin-left: -3px;
    margin-top: -5px;
    background: #16774b;
    text-align: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);  
  }